body {
	font-family: 'Open Sans', sans-serif;
}
.container {
	text-align: center;
	width: 1160px;
	margin: 0 auto;
}
.navigation {
	display: flex;
	background-color: #313131;
	height: 70px;
	align-items: center;
}
.logo {
	display: flex;
}
.logo-name {
	font-size: 22px;
	line-height: 30px;
	padding: 22px;
}
.logo-name a {
	color: #fff;
}
.logo-image {
	width: 27px;
	height: 27px;
	padding: 22px;
}
.menu {
	display: flex;
	justify-content: space-around;
}
.menu-list {
	display: flex;
}
.menu-link {
	font-weight: 600;
	font-size: 15px;
	line-height: 20px;
	text-transform: uppercase;
	margin: 27px;
}
.menu-link a {
	color: #fff;
}
.menu-link:hover a  {
	color: #14B9D5;
	transition: 0.5s linear;
	
}
.search {
	display: flex;
}
.search img {
	width: 17px;
	height: 17px;
	padding: 27px;
	background: #000;
	cursor: pointer;
}
.slogan {
	background-image: url(../img/header.png);
	padding: 164px 0 74px 0;
}
.background {
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
	box-shadow: 0 0 0 200px rgb(0 0 0 / 33%) inset;
}
.slogan-title h2 {
	font-size: 27px;
	line-height: 37px;
	font-weight: 700;
	color: #fff;
	margin-bottom: 44px;
}
.subscribe {
	color: #fff;
	background-color: #89CA62;
	padding: 17px 19px;
	margin-right: 20px;
	text-transform: uppercase;
	cursor: pointer;
	border-radius: 6px;
}
.articles {
	color: #fff;
	background-color: #14B9D5;
	padding: 17px 30px;
	cursor: pointer;
	text-transform: uppercase;
	border-radius: 6px;
}
.posts-title {
	text-transform: uppercase;
  	color: #14B9D5;
  	margin-bottom: 52px;
  	font-weight: 700;
  	font-size: 27px;
  	line-height: 37px;
	  text-align: center;
}
.posts {
	background-color: #F2F2F2;
  	padding-top: 48px;
}
.posts-box {
	height: 950px;
	display: flex;
  	flex-wrap: wrap;
  	flex-direction: column;
}
.box-items {
	width: 370px;
  display: flex;
  flex-direction: column;
}
.box-items img {
	width: 100%;
}
.box-items p {
	background-color: #fff;
	font-weight: 700;
	padding: 22px 16px;
  	font-size: 18px;
  	line-height: 25px;
  	margin-bottom: 30px;
}
.brands {
	background-image: url(../img/parallax-bg.jpeg);
	box-shadow: 0 0 0 500px rgb(0 0 0 / 25%) inset;
	margin-bottom: 49px
}
.brands-wrap {
	display: grid;
  	justify-content: center;
  	padding-bottom: 191px;
  	grid-template-columns: repeat(4, 1fr);
 	grid-template-areas: 
 	"our our our our"
 	"nat dry hou jou";
}
.brands-title::after {
	content: '';
  	display: block;
  	margin: 0 auto;
  	margin-top: 86px;
  	height: 3px;
  	width: 60px;
  	background: #14B9D5;
}
.brands-title {
	text-transform: uppercase;
	font-size: 32px;
	line-height: 44px;
	margin-bottom: 50px;
}
.brands-wrap h2 {
	grid-area: our;
  	color: #fff;
  	padding: 106px 0 100px 0;
}
.image-1 {
	grid-area: nat;
}
.image-2 {
	grid-area: dry;
}
.image-3 {
	grid-area: hou;
}
.image-4 {
	grid-area: jou;
}
.rated {
	margin-bottom: 48px;
  	display: grid;
  	grid-template-columns: repeat(7, 1fr);
  	grid-template-areas:
	"rated-title rated-title rated-title rated-title rated-title rated-title rated-title"
	"kids kids-2 kids-3 pools hourses billion stadiums"
}
.rated-img img {
	width: 100%;
}
.rated-title {
	grid-area: rated-title;
}
.kids {
	grid-area: kids;
}
.kids-2 {
	grid-area: kids-2;
}
.kids-3 {
	grid-area: kids-3;
}
.pools {
	grid-area: pools;
}
.hourses {
	grid-area: hourses;
}
.billion {
	grid-area: billion;
}
.stadiums {
	grid-area: stadiums;
}
.blue-text {
	margin-bottom: 52px;
	font-size: 27px;
	line-height: 37px;
	text-transform: uppercase;
	color: #14B9D5;
}
.news-title {
	margin-bottom: 20px;
	font-size: 27px;
	line-height: 37px;
	text-transform: uppercase;
	color: #14B9D5;
}
.news {
	display: grid;
	gap: 30px;
	margin-bottom: 77px;
	grid-template-columns: repeat(4, 1fr);
	grid-template-areas:
	"news-title news-title news-title news-title"
	"block-1 block-1 block-1 block-2"
	"block-3 block-3 block-4 block-4"
	"block-5 block-5 block-6 block-6"
	"block-7 block-8 block-8 block-8"
}
.news-title {
	grid-area: news-title;
}
.block-1 {
	grid-area: block-1;
}
.block-2 {
	grid-area: block-2;
}
.block-3 {
	grid-area: block-3;
}
.block-4 {
	grid-area: block-4;
}
.block-5 {
	grid-area: block-5;
}
.block-6 {
	grid-area: block-6;
}
.block-7 {
	grid-area: block-7;
}
.block-8 {
	grid-area: block-8;
}
.news-text {
	background-color: #F9F7F7
}
.news-text h2 {
	color: #353A3D;
	font-weight: 700;
	font-size: 18px;
	line-height: 25px;
	padding-bottom: 15px;
	margin-left: 27px;
	margin-right: 27px;
	margin-top: 15px;
  }
  .news-text p {
	color: #5B6469;
	font-weight: 600;
	font-size: 14px;
	line-height: 21px;
	margin: 0 14px 44px 14px;
  }
  .rows {
	display: flex;
	text-align: end;
	height: 260px;
  }
  .column {
	display: flex;
	flex-direction: column;
	width: 270px;
  }
  .column h2 {
	padding: 15px 0;
  }
  .column-end {
	display: flex;
	flex-direction: column;
	text-align: end;
	width: 555px;
  }
  footer {
	  background-color: #000;
  }
  .footer-wrap {
	display: grid;
	height: 80px;
	grid-template-columns: repeat(5, 1fr);
	grid-template-areas:
	"copyright copyright copyright lioit lioit"
  }
  .copyright {
	  grid-area: copyright;
	  text-align:start;
	  color: #fff;
	  font-size: 13px;
	  line-height: 13px;
	  align-self: center;
  }
  .lioit {
	  grid-area: lioit;
	  display: flex;
	  justify-self: end;
	  align-items: center;
  }
  .lioit p {
	  color: #fff;
	  text-transform: uppercase;
	  font-size: 25px;
	  line-height: 25px;
  }
  #button{
	display: inline-block;   
   background-color: #313131;   
   width: 50px;   
   height: 50px;   
   text-align: center;   
   border-radius: 4px;   
   margin: 30px;   
   position: fixed;   
   bottom: 30px;   
   right: 30px;   
   transition: background-color .3s;   
   z-index: 1000;
   opacity: 0;
  }
  #button:hover{
	cursor: pointer;
	background-color: #14B9D5;
  }
  #button:active{
	background-color: #14B9D5;
  }
  #button::after{
	content: "\f077";
	color: #fff;
	font-family: FontAwesome;
	font-weight: normal;
	font-style: normal;
	font-size: 2em;
	line-height: 50px;
  }
  #button.show{
	  opacity: 1;
	  visibility: visible;
  }
  .toggle{
	  padding: 30px;
	  background-color: #14B9D5;
	  text-decoration: none;
	  color: #fff;
	  display: flex;
	  justify-content: center;
	  font-size: 20px;
	  font-weight: 700;
  }
  .toggle:hover{
	  background-color: #015965;
	  cursor: pointer;
  }
